Bug 179190 - gnome-user-share's config file no longer correct for httpd after 2.2 upgrade
gnome-user-share's config file no longer correct for httpd after 2.2 upgrade
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-user-share (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-27 17:54 EST by Nalin Dahyabhai
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-03 10:03:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch for the configuration file (720 bytes, patch)
2006-01-27 17:54 EST, Nalin Dahyabhai
no flags Details | Diff

  None (edit)
Description Nalin Dahyabhai 2006-01-27 17:54:13 EST
Description of problem:
If the system's been upgraded to Apache httpd 2.2.x, the dav_user.conf file is
incorrect.

Version-Release number of selected component (if applicable):
0.9-1.1

How reproducible:
Always

Steps to Reproduce:
1. Upgrade to httpd 2.2.0-4 in Raw Hide.
2. Attempt to run /usr/libexec/gnome-user-share
  
Actual results:
Syntax error on line 23 of /usr/share/gnome-user-share/dav_user.conf:
Invalid command 'AuthDigestFile', perhaps misspelled or defined by a module not
included in the server configuration
spawning httpd failed

Expected results:
Successful startup
Comment 1 Nalin Dahyabhai 2006-01-27 17:54:13 EST
Created attachment 123809 [details]
patch for the configuration file
Comment 2 Alexander Larsson 2006-02-03 10:03:57 EST
Applied.

Note You need to log in before you can comment on or make changes to this bug.